Bug 279361 - amanda crontabs no longer work
amanda crontabs no longer work
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 16:30 EDT by Orion Poplawski
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 10:16:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-09-05 16:30:59 EDT
Description of problem:

Sep  5 14:24:01 vault kernel: audit(1189023841.762:10): avc:  denied  { search }
for  pid=3029 comm="crond" name="amanda" dev=dm-2 ino=327736
scontext=system_u:system_r:crond_t:s0-s0:c0.c1023
tcontext=system_u:object_r:amanda_var_lib_t:s0 tclass=dir

Version-Release number of selected component (if applicable):
selinux-policy-3.0.7-2.fc8
Comment 1 Daniel Walsh 2007-09-10 10:16:24 EDT
selinux-policy-3.0.7-7.fc8

Note You need to log in before you can comment on or make changes to this bug.